%define oname   shotgun

Name:       ruby-%{oname}
Version:    0.9
Release:    %mkrel 4
Summary:    Reloading rack development server
License:    MIT
Group:      Development/Ruby
URL:        http://rtomayko.github.com/shotgun/
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
reloading rack development server

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install

%files
%{_bindir}/shotgun
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/bin
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
%doc %{ruby_gemdir}/gems/%{oname}-%{version}/README


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 0.9-4.mga3
+ Revision: 396470
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.9-3.mga3
+ Revision: 381464
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.9-2.mga3
+ Revision: 313921
- rebuild for new ruby

* Thu Jun 07 2012 solbu <solbu> 0.9-1.mga3
+ Revision: 256714
- New version
- Spec cleanup

* Sat Feb 12 2011 shikamaru <shikamaru> 0.8-1.mga1
+ Revision: 51053
- imported package ruby-shotgun

